.tx_bbbmodq-btn-group {
    margin-top: 5px;
    margin-bottom: 5px;
    /*margin-left: 5px;*/
}
.tx_bbbmodq-form .tx_bbbmodq-btn-group .btn{
    width: 30%;
}

.tx_bbbmodq-btn-group .btn {
    margin-right: 5px;
}

.tx_bbbmodq-form .tx_bbbmodq-logbuch {
    background-color: #DDDDDD;
    color: #999999;
    line-height: 1.5em;
    margin-top: 2em;
    margin-left: 5px;
    padding: 5px;
}

.tx_bbbmodq-form .tx_bbbmodq-formerror{
    margin-bottom: -15px;
}
.tx_bbbmodq-form .form-horizontal .control-label{
    padding-top: 0px;
    font-size: 14px;
}

.tx_bbbmodq-form-saeule option[value='0'], .tx_bbbmodq-form-kompetenz option[value='0'], .tx_bbbmodq-form .white{
    background: #FFF;
}
.tx_bbbmodq-form-kompetenz option[value='13'], .tx_bbbmodq-form-kompetenz option[value='14'],
.tx_bbbmodq-form-kompetenz option[value='15'], .tx_bbbmodq-form-kompetenz option[value='16'],
.tx_bbbmodq-form-kompetenz option[value='17'], .tx_bbbmodq-form-kompetenz option[value='18'],
.tx_bbbmodq-form-saeule option[value='3'], .tx_bbbmodq-form .yellow{
    background: #F6F17F;
}
.tx_bbbmodq-form-kompetenz option[value='7'], .tx_bbbmodq-form-kompetenz option[value='8'],
.tx_bbbmodq-form-kompetenz option[value='9'], .tx_bbbmodq-form-kompetenz option[value='10'],
.tx_bbbmodq-form-kompetenz option[value='11'], .tx_bbbmodq-form-kompetenz option[value='12'],
.tx_bbbmodq-form-saeule option[value='2'], .tx_bbbmodq-form .green{
    background: #84CCA7;
}
.tx_bbbmodq-form-kompetenz option[value='1'], .tx_bbbmodq-form-kompetenz option[value='2'],
.tx_bbbmodq-form-kompetenz option[value='3'], .tx_bbbmodq-form-kompetenz option[value='4'],
.tx_bbbmodq-form-kompetenz option[value='5'], .tx_bbbmodq-form-kompetenz option[value='6'],
.tx_bbbmodq-form-saeule option[value='1'], .tx_bbbmodq-form .blue{
    background: #79A8DA;
}

.tx_bbbmodq-form-dozentExternNew, .tx_bbbmodq-form-dozentInternNew, .tx_bbbmodq-form-bearbeiterNew,
.tx_bbbmodq-form-kompetenz, .tx_bbbmodq-form-schlagworte{
    margin-top: 4px;
}
#addDelButtonsDozExtern, #addDelButtonsDozIntern,#addDelButtonsBearbeiter {
    margin-top: -11px;
}

ul.tx_bbbmodq li{
    margin-bottom: 3px;
}
ul.tx_bbbmodq li.card:hover{
    background-color: #eeeeee;
}

#tx_bbbmodq-allcomment.list-group{
    margin: 0px 6px;
}

#tx_bbbmodq-allcomment.card, #tx_bbbmodq-allcomment li .card,
#tx_bbbmodq-modulcomment.card, #tx_bbbmodq-modulcomment li .card{
    padding: 3px;
    margin-bottom: 3px;
    background-color: #fff;
}
#tx_bbbmodq-allcomment .list-group-item,
#tx_bbbmodq-modulcomment .list-group-item,
#tx_bbbmodq-status.card, #tx_bbbmodq-formcomment.card {
    padding: 0px 3px;
    margin: 3px -6px;
    background-color: #f5f5f5;
}
/*#tx_bbbmodq-formcomment{
    margin-bottom: 3px;
}*/
#tx_bbbmodq-formcomment .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

#tx_bbbmodq-status h3, #tx_bbbmodq-status p{
text-align: center;
}

#tx_bbbmodq-status .tx_bbbmodq_aktiv {
    color:#000;
    font-weight:bold;
}
#tx_bbbmodq-status .tx_bbbmodq_passiv {
    color:#aaa;
}

.btn-bbbmodq-hide, .btn-bbbmodq-hide:hover{
    background-color: #f5f5f5;
    color: #333333;
    border-color: #6c757d;
}

.btn-bbbmodq-show, .btn-bbbmodq-hide.asc, .btn-bbbmodq-hide.desc, .btn-bbbmodq-hide:focus {
    background-color: #117a8b;;
    border-color: #117a8b;;
    color: #ffffff;
}

.btn-bbbmodq-hide.asc:after{
     content: "\f0dd";
     font-family: FontAwesome;
     color: #fff;
     font-size: 0.8em;
     padding-top: 0.12em;
     padding-left: 0.12em;
 }
.btn-bbbmodq-hide.desc:after{
    content: "\f0de";
    font-family: FontAwesome;
    color: #fff;
    font-size: 0.8em;
    padding-top: 0.12em;
    padding-left: 0.12em;
}

#content #bbbmodq_myErwSort ul li:before, #content #tx_bbbmodq-modulcomment ul li:before, #content #tx_bbbmodq-allcomment ul li:before,
#content #bbbmq_lg_overview_ul ul li:before {
    content: none;
}
#tx_bbbmodq-modulcomment li, #tx_bbbmodq-allcomment li {
    margin-left: 0px;
    text-indent: 0px;
}

#bbbmodq_myErwSort #searchList{
    margin: 7px 0px;
}
/*.clearable{*/
    /*background: #fff   url(http://bijudesigner.com/blog/wp-content/uploads/2015/06/download.gif) no-repeat right -10px center;*/
    /*padding: 3px 18px 3px 4px; !* Use the same right padding (18) in jQ! *!*/
    /*transition: background 0.4s;*/
/*}*/
ul.tx_bbbmodq .bbb_modq_online{
    background: #ccffd0;
}

/* aussensicht */

div.bbb_modq_searchfield{
    margin-top: 3px;
}

#bbbmodq_searchfield-js{
    margin-bottom: 20px;
}
ul#bbbmodq_list_externview .w_saeule1, ul#bbbmodq_list_externview li .saeule1:hover,
table#bbb_modq_externview td.farbe1, table#bbb_modq_externview tr.zeile1:hover{
    background-color: #79A8DA;
}
ul#bbbmodq_list_externview .w_saeule2, ul#bbbmodq_list_externview li .saeule2:hover,
table#bbb_modq_externview td.farbe2, table#bbb_modq_externview tr.zeile2:hover{
    background-color: #84CCA7;
}
ul#bbbmodq_list_externview .w_saeule3, ul#bbbmodq_list_externview li .saeule3:hover,
table#bbb_modq_externview td.farbe3, table#bbb_modq_externview tr.zeile3:hover{
    background-color: #F6F17F;
}

table#bbb_modq_externview td.bbb_mod_singleview {
    padding: 0.5em;
}

dl.bbb_modq_ort p:nth-child(1), dl.bbb_modq_ort p:nth-child(2){
    margin: 0 0 2px 0;
}

/* aussensicht Liste */
#content ul#bbbmodq_list_externview, #content ul#bbbmodq_list_externview_old {
    margin: 0px;
}

#content ul#bbbmodq_list_externview li, #content ul#bbbmodq_list_externview_old li,
#content #bbbmodq_myErwSort ul li, #content ul#bbbmq_lg_overview_ul li{
    text-indent: unset;
}
#content ul#bbbmodq_list_externview li::before, #content ul#bbbmodq_list_externview_old li::before,
#content ul#bbbmq_lg_overview_ul li::before{
    content: none;
}

#content #bbb_modq_listWorkflowhead label{
    width: auto;
}

ul#bbbmodq_list_externview li, ul#bbbmodq_list_externview_old li {
    padding: 0px;
    /*margin-bottom: -18px;*/
}
ul#bbbmodq_list_externview .card{
    padding: 5px 0px 5px 0;
    background-color: #f2f2f2;
    margin-bottom: 0px;
    
}
ul#bbbmodq_list_externview_old .card{
    padding: 5px 5px 5px 0;
    background-color: #929292;
    /*margin-bottom: 0px;*/
}

ul#bbbmodq_list_externview_old .card:hover {
    background-color: #c2c2c2;
}

ul#bbbmq_lg_overview_ul .w_saeule1{
    background-color: #79A8DA;
    color: #79A8DA;
}

ul#bbbmq_lg_overview_ul .w_saeule2{
    background-color: #84CCA7;
    color: #84CCA7;
}

ul#bbbmq_lg_overview_ul .w_saeule3{
    background-color: #F6F17F;
    color: #F6F17F;
}
ul#bbbmodq_list_externview .col-td-1 {
    margin-top: -5px;
    margin-bottom: -5px;
}

ul#bbbmodq_list_externview_old a, ul#bbbmodq_list_externview_old a:hover{
    color: #3b3a3a;
}

div.bbb_modq_extended{
    margin-top: 2px;
    margin-bottom: 2px;
}

.gridTable .col-td-1 {
    width: 2%;
    border-top-left-radius: 0.2rem;
    border-bottom-left-radius: 0.2rem;
}
.gridTable .col-td-2 {width: 5%;}
.gridTable .col-td-3 {width: 13%;}
.gridTable .col-td-4 {width: 65%;}
.gridTable .col-td-5 {width: 15%;}

@media screen and (-ms-high-contrast: none){
    #content ul#bbbmodq_list_externview li, #content ul#bbbmodq_list_externview_old li,
    #content #bbbmodq_myErwSort ul li{
        text-indent: 0px;
    }
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}

/*
 * Styles copied from the Grid example to make grid rows & columns visible.
 */
/*.container {*/
    /*padding-right: 15px;*/
    /*padding-left: 15px;*/
/*}*/

/*h4 {*/
    /*margin-top: 25px;*/
/*}*/
/*.row {*/
    /*margin-bottom: 20px;*/
/*}*/
/*.row .row {*/
    /*margin-top: 10px;*/
    /*margin-bottom: 0;*/
/*}*/

/* adminview*/

/*#bbbmq_lg_overview frame-default{*/
    /*overflow: unset;*/
/*}*/
#content #bbbmq_lg_overview_head, #content #bbbmq_lg_overview_ul{
    /*width: 3460px; lg3=90+17*/
/*    width: 4102px;*/
    width:4723px;
    margin-left: -314px;
}
/*#bbbmq_lg_overview_ul li, #bbbmq_lg_overview_head li{
    margin-left: -40px;
}*/
#bbbmq_lg_overview_ul .card, #bbbmq_lg_overview_head{
    padding-top: 2px;
    padding-bottom: 8px;
    margin-bottom: 3px;
}
#bbbmq_lg_overview_head {
    background-color: #dddedf;
}
.mycol-lg-1, .mycol-lg-2, .mycol-lg-3, .mycol-lg-4, .mycol-lg-5, .mycol-lg-6,
.mycol-lg-7, .mycol-lg-9, .mycol-lg-10, .mycol-lg-12{
    position: relative;
    float: left;
    margin-left: 17px;
}
.mycol-lg-1{
    width: 30px;
}
.mycol-lg-2{
    width: 60px;
}
.mycol-lg-3{
    width: 90px;
}
.mycol-lg-4{
    width: 120px;
}
.mycol-lg-5{
    width: 150px;
}
.mycol-lg-6{
    width: 180px;
}
.mycol-lg-7{
    width: 210px;
}
.mycol-lg-9{
    width: 270px;
}
.mycol-lg-10{
    width: 300px;
}
.mycol-lg-12{
    width: 360px;
}
ul#bbbmq_lg_overview_ul .w_saeule1, ul#bbbmq_lg_overview_ul .w_saeule2, ul#bbbmq_lg_overview_ul .w_saeule3 {
    margin-top: -3px;
    margin-bottom: -9px;
}
.mycol-lg-1-offset{
    /*margin-left: 2132px;*/
    /*margin-left: 2248px;*/
    margin-left: 2869px;
}
.mycol-lg-digKomp-offset{
    margin-left: 942px;
}

.bbbmodq_csv_cursor{
    cursor: pointer;
}

.selectedLi{
    filter: brightness(85%);
}
#bbbmq_lg_overview_ul div.card:hover{
    filter: brightness(85%);
}

.selectedCol{
    font-weight: bolder;
}
.selectedCol.asc:after{
    font-family: FontAwesome;
    content:"\00a0 \f0dd ";
    position: absolute;
    top: -2px;
}
.selectedCol.desc:after{
    font-family: FontAwesome;
    content: "\00a0 \f0de ";
    position: absolute;
    top: 2px;
}

/*externe Sicht*/
.bbb_modq-dl-horizontal dt{
    float:left;
    width:163px;
    clear:left;
    text-align:right;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.bbb_modq-dl-horizontal dd {
    margin-left:180px;
}

/* comment*/
#bbb_mq_card-comment{
    padding: 5px 10px 0px;
    background-color: #eee;
    margin-top: 20px;
}

#tx_bbbmodq-formcomment label{
    width: auto;
}
#tx_bbbmodq-formcomment .form-group{
    margin-bottom: 0.4rem;
}
#bbb_mq_card-comment div{
    margin-bottom: 1rem;
}

#content ul.tx_bbbmodq{
    margin-left: 0px;
}
/*btn-select-saeule */
.btn-modq-blue-show {
    background-color: #79a8da;
    border-color: #839fce;
    color: #3b3a3a;
}
.btn-modq-green-show {
    background-color: #84cca7;
    border-color: #84cca7;
    color: #3b3a3a;
}
.btn-modq-yellow-show {
    background-color: #f6f17f;
    border-color: #fadf67;
    color: #3b3a3a;
}
#bbb_modq-search .btn-bbbmodq-hide:focus{
    background-color: #f5f5f5;
    color: #333333;
    border-color: #6c757d;
}
.hidden{
    display: none;
}

label.modq-radio-inline{
    padding-right: 2em;
}